%define oname	cssutils
%define name	python-%{oname}

Name:		%{name}
Version:	0.9.9
Release:	%mkrel 2
Summary:	Python module for parsing and building CSS 
Group:		Development/Python
License:	LGPLv3+
URL:		http://code.google.com/p/cssutils/
Source0:	http://cssutils.googlecode.com/files/%{oname}-%{version}.zip
BuildArch:	noarch 
BuildRequires:	python-devel
BuildRequires:	python-setuptools
  
%description 
cssutils is a Python module for building and parsing CSS (Cascading
Style Sheets).
  
%prep
%setup -q -n %{oname}-%{version}

%build 

%install 
python setup.py install --root=%{buildroot} --compile --optimize=2

# Don't ship tests. TODO: run tests in check section. 
%{__rm} -rf %{buildroot}/%{python_sitelib}/tests

%files  
%{_bindir}/css*
%{py_puresitedir}/%{oname}
%{py_puresitedir}/encutils
%defattr(755,root,root,-)
%{py_puresitedir}/%{oname}-%{version}-py%{pyver}.egg-info


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.9.9-2.mga3
+ Revision: 378621
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon May 14 2012 dams <dams> 0.9.9-1.mga2
+ Revision: 235677
- new version 0.9.9

* Sun Mar 06 2011 ennael <ennael> 0.9.7-0.b3.2.mga1
+ Revision: 65574
- imported package python-cssutils

